---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-cloudinit-vm-generic
name: alpine-3.20.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:02:57.517084'
uploaded: '2025-01-07T03:05:14.112163'
signed: '2025-01-07T03:05:23.597291'
released: '2025-01-07T03:05:31.407295'
artifacts:
metadata_updated: '2025-01-07T03:05:31.407759'
